.container{
    padding-top: 4rem;
    padding-bottom: 1rem;
    display: flex;
    flex-direction: row;
}
.left-container{
    flex: 0 0 50% !important;
    width: 50%;
}
.right-container{
    flex: 0 0 50% !important;
    width: 50%;
}
.right-container-left-container{
    flex: 0 0 32% !important;
    width: 32%;
}
.right-container-right-container{
    flex: 0 0 68% !important;
    width: 68%;
}
.radio{
    padding-left: 1%;
    padding-top: 2rem;
    padding-bottom: 1rem;
}
.top{
    padding-top: 2rem;
    padding-bottom: 1rem;
}
.Row{
    display: flex;
    flex-direction: row;
    padding-left: 15rem;
}
.Row2{
    display: flex;
    flex-direction: row;
    padding-left: 5rem;
    padding-bottom: 1rem;
}
.formLengthTextfield{
    width: 30rem;
    padding-bottom: 2rem;
}
.formLengthTextarea2{
    max-height: 17rem;
}
.formLengthTextarea1{
    width: 30rem;
}
.card{
    width: 28rem;
}


::ng-deep .mat-calendar{
    background: white;
    border-radius: 5px;
}
::ng-deep .mat-calendar-body-label{
    color: #006ec7;
}
::ng-deep .mat-calendar-body-cell-content{
    color: #006ec7;
}
::ng-deep .mat-calendar-table-header {
    color: #006ec7;
}
::ng-deep .mat-calendar-header {
    color: #006ec7;
}
::ng-deep .mat-calendar-arrow {
    border-top-color: #006ec7;
}
::ng-deep  .mat-calendar-body-selected {
    background-color: #006ec7;
    color: white;
}

.btnDelete{
    color: #ec431d;
    float: right;
}
::ng-deep .mat-expansion-panel{
    background-color:white;
}

.buttonValid{
    font-size: x-small;
}
::ng-deep mat-dialog-container {
    background-color: white !important;
  }